api_platform:
    swagger:
        api_keys:
            JWT:
                name: Authorization
                type: header
    mapping:
        paths: [ '%kernel.project_dir%/src/Entity', '%kernel.project_dir%/src/StaticData' ]
    defaults:
        pagination_client_items_per_page: true
    collection:
        pagination:
            items_per_page_parameter_name: itemsPerPage # Default value
#    exception_to_status:
#        ApiPlatform\Exception\InvalidArgumentException: 400
#        \InvalidArgumentException: 400
#        \DomainException: 400
#        \RuntimeException: 400
